/* moving out inline styling from login.php */
.navbar {
    height: 65px;
    border-bottom: 4px solid #b3b3b3;
}
.navbar-text {
  margin-top: 25px;
}
.alternate-signin {
  color: #777;
}
body {
  padding-top: 90px;
}
#login_disclaimer {
    padding-top: 10px;
    line-height: normal;
    font-size: 13px;
}

